Jump to content

StevenB

Pathfinder
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

3 Neutral

About StevenB

  • Rank
    Pathfinder

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Could be you are just missing ServerGrid.ServerOnly.json or that it's malformed/corrupt.
  2. Like Forrondy said, one would have to compile/get 1.0.0 openssl and put it in Binaries/Linux, just copying and renaming won't work unless openssl 1.0.0 is already available on the system somewhere and even then could cause weird issues because they would not be binary compatible. He deleted the savefiles I suppose, but that will only work once
  3. Lucky, but if not using OpenSSL 1.0.1 or 1.0.0 it will fail on that, so not a workaround that will work for all. I for one won't be downgrading SSL. It should be up to devs to use supported versions! 1.0.0/1.0.1 is NOT supported.
  4. To make matters worse, the libcurl3 they use is older than the one in Debian stable so would have to install outdated version of it. Not really an option no.
  5. You can basicly follow any ARK tut and just replace the appid and folder names and such. Here's the command to install just replace <install_dir> with the actual directory for example /home/steam/atlas steamcmd +login anonymous +force_install_dir <install_dir> +app_update 1006030 +quit For the rest just follow windows guides, but as far as scripts go I haven't made any myself yet. Edit: Atleast on latest debian stable I get this error: /home/steam/ATLAS/ShooterGame/Binaries/Linux/ShooterGameServer: error while loading shared libraries: libssl.so.1.0.0: cannot open shared object file: No such file or directory Will have a play with it later after a few hours of sleep. Just to clarify, it's due to LibSSL 1.0.0 is outdated on Debian, 1.0.2 or 1.1 is used there.
  6. Yep, but when they said they were Live, it wasn't really live :P
×